GET /reactions.list
Summary: —
Operation ID: reactions_list
Auth: unknown
Operation ID: reactions_list
Auth: unknown
Description
Lists reactions made by a user.
Parameters (7)
count
(integer, query, optional)
cursor
(string, query, optional)
Parameter for pagination. Set `cursor` equal to the `next_cursor` attribute returned by the previous request's `response_metadata`. This parameter is optional, but pagination is mandatory: the default value simply fetches the first "page" of the collection. See [pagination](/docs/pagination) for more details.
full
(boolean, query, optional)
If true always return the complete reaction list.
limit
(integer, query, optional)
The maximum number of items to return. Fewer than the requested number of items may be returned, even if the end of the list hasn't been reached.
page
(integer, query, optional)
token
(string, query, required)
Authentication token. Requires scope: `reactions:read`
user
(string, query, optional)
Show reactions made by this user. Defaults to the authed user.
No probe data for this endpoint yet.